const fs = require('fs');
const gitCommitInfo = require('git-commit-info');
const packageJson = require('../package.json');

const version = `${packageJson.version}+${gitCommitInfo().shortHash}`;

fs.writeFileSync('.env', `VITE_APP_VERSION=${version}`);